cairo_font_options_set_hint_metrics
cairo_font_options_set_subpixel_order
Fonctions Cairo
PHP Manual

# cairo_font_options_set_hint_style

(PECL cairo >= 0.1.0)

cairo_font_options_set_hint_style —

### Description

void cairo_font_options_set_hint_style ( CairoFontOptions `$options` , string `$hint_style` )

Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

### Liste de paramètres

`options`

`hint_style`

### Valeurs de retour

### Erreurs / Exceptions

### Exemples

Exemple #1 Exemple avec cairo_font_options_set_hint_style()

`<?php
/* ... */
?>`

L'exemple ci-dessus va afficher quelque chose de similaire à :

    ...

### Voir aussi

cairo_font_options_set_hint_metrics
cairo_font_options_set_subpixel_order
Fonctions Cairo
PHP Manual